Skip to main content
GET
/
v1
/
occupations
cURL
curl --request GET \
  --url https://{base_url}/v1/occupations \
  --header 'Authorization: <authorization>'
{
  "data": {
    "pagination": {
      "current_page": 1,
      "per_page": 10,
      "total_page": 57,
      "total": 569
    },
    "occupations": [
      {
        "id": 2,
        "title": "Actor"
      },
      {
        "id": 62,
        "title": "Carpenter"
      },
      {
        "id": 176,
        "title": "Exercise physiologist"
      },
      {
        "id": 1,
        "title": "Accountant and auditor"
      },
      {
        "id": 3,
        "title": "Actuary"
      },
      {
        "id": 4,
        "title": "Acupuncturist"
      },
      {
        "id": 5,
        "title": "Adhesive bonding machine operator and tender"
      },
      {
        "id": 6,
        "title": "Administrative services manager"
      },
      {
        "id": 7,
        "title": "Advertising and promotions manager"
      },
      {
        "id": 8,
        "title": "Advertising sales agent"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.fin.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string
default:Bearer {{client_access_token}}
required

Query Parameters

per_page
number
default:10
required

By default 10

current_page
number
default:1
required

By default starts from 1

Response

200 - application/json

OK

data
object